<template lang="html">
<svg width="13" height="16" viewBox="0 0 13 16" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M3.7998 2.4V10.8C3.7998 11.1713 3.9473 11.5274 4.20986 11.7899C4.47241 12.0525 4.8285 12.2 5.1998 12.2H10.7998C11.1711 12.2 11.5272 12.0525 11.7898 11.7899C12.0523 11.5274 12.1998 11.1713 12.1998 10.8V4.6694C12.1998 4.48289 12.1625 4.29827 12.0901 4.12637C12.0178 3.95447 11.9118 3.79877 11.7784 3.6684L9.4579 1.399C9.19636 1.14326 8.8451 1.00005 8.4793 1H5.1998C4.8285 1 4.47241 1.1475 4.20986 1.41005C3.9473 1.6726 3.7998 2.0287 3.7998 2.4V2.4Z" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
  <path d="M9.4 12.2V13.6C9.4 13.9713 9.2525 14.3274 8.98995 14.5899C8.7274 14.8525 8.3713 15 8 15H2.4C2.0287 15 1.6726 14.8525 1.41005 14.5899C1.1475 14.3274 1 13.9713 1 13.6V5.9C1 5.5287 1.1475 5.1726 1.41005 4.91005C1.6726 4.6475 2.0287 4.5 2.4 4.5H3.8" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
</svg>
</template>
